
:root{
    --danger-red:#c51b33;
    --text-color-light:#ffffff;
    --text-color-dark:#342b46;
    --IHCD-blue:#02abee;
    --ihcd-blue-transparent:#02abeed5;
}


#welcome{
    display: flex;
    justify-content: center;
    margin-top: 50px;
    color: var(--text-color-light);
    background-color: #02abee;
    padding: 30px;
    
}
#welcome h1{
    font-size: 64px;
}
.arrows{
    margin-left: 20px;
    width: 10%;
}
.tile:nth-child(even){
    margin-left: 70px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    color: var(--text-color-light);
    margin-top:80px;
    width: 50%;
    height: 400px;
    background-color:var(--ihcd-blue-transparent);
    box-shadow: -5px 3px 23px 2px rgba(87,87,87,0.4);
    border-radius: 15px;
}
.tile:nth-child(odd){
    
    display: flex;
    flex-direction: row-reverse;
    color: var(--text-color-light);
    margin-top:80px;
    width: 50%;
    height: 400px;
    background-color:var(--ihcd-blue-transparent);
    box-shadow: -5px 3px 23px 2px rgba(87,87,87,0.4);
    margin-left: auto;
    margin-right: 70px;
    border-radius: 15px;
}
.tile:last-child{
    margin-bottom: 100px;
}
.picture{
    border-radius:15px ;
    height: 400px;
    padding:none;
    background-repeat: no-repeat;
    background-position: center;
    object-fit: fill;
    background-size: cover;
}
.content{
    max-height: 400px;
    padding:20px;
}
.content h3{
    font-size: 40px;
}
.content p{
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 20px;
}
.box{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
.button-row a{
   margin: auto;
   width: 50%;
}
.more{
    margin: auto;
    width: 100%;
    height: 45px;
    font-size: 120%;
    border-radius: 15px !important;
}
 #left {
    position: absolute;
    width: 20%;
    right: 30%;
    z-index: -1;
    opacity: 20%;
}
 #right {
    position: absolute;
    width: 20%;
    left: 30%;
    z-index: -1;
    opacity: 20%;
}

@media only screen and (max-width:1669px){

    #welcome{
        margin-top: 50px;
        text-align: center;
        color: var(--text-color-light);
        background-color: rgba(2, 171, 238, 1);
        padding: 30px;
        
    }
    #welcome h1{
        font-size: 64px;
    }
    .arrows{
        margin-left: 20px;
        width: 10%;
    }
    .tile:nth-child(even){
        margin-left: 70px;
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        color: var(--text-color-light);
        margin-top:80px;
        width: 60%;
        height: 500px;
        background-color: rgba(2, 171, 238, 0.837);
        box-shadow: -5px 3px 23px 2px rgba(87,87,87,0.4);
        border-radius: 15px;
    }
    .tile:nth-child(odd){
        
        display: flex;
        flex-direction: row-reverse;
        color: var(--text-color-light);
        margin-top:80px;
        width: 60%;
        height: 500px;
        background-color: rgba(2, 171, 238, 0.837);
        box-shadow: -5px 3px 23px 2px rgba(87,87,87,0.4);
        margin-left: auto;
        margin-right: 70px;
        border-radius: 15px;
    }
    .tile:last-child{
        margin-bottom: 100px;
    }
    .picture{
        border-radius:15px ;
        height: 500px;
        padding:none;
        background-repeat: no-repeat;
        background-position: center;
        object-fit: fill;
        background-size: cover;
    }
    .content{
        max-height: 300px;
        padding:10px;
    }
    .content h3{
        font-size: 40px;
    }
    .content p{
        font-size: 18px;
    }
    .box{
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
    }
    #left {
        position: absolute;
        width: 20%;
        right: 20%;
        z-index: -1;
        opacity: 20%;
    }
     #right {
        position: absolute;
        width: 20%;
        left: 20%;
        z-index: -1;
        opacity: 20%;
    }
    


}

@media only screen and (max-width:960px){
    .tile:nth-child(even){
        margin-top:80px;
        margin:auto;
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        color: var(--text-color-light);
        margin-top:80px;
        width: 90%;
        height: 500px;
        background-color: rgba(2, 171, 238, 0.837);
        box-shadow: -5px 3px 23px 2px rgba(87,87,87,0.4);
        border-radius: 15px;
    }
    .tile:nth-child(odd){
        margin-top:80px;
        margin-right: auto;
        margin-left: auto;
        display: flex;
        flex-direction: row-reverse;
        color: var(--text-color-light);
        width: 90%;
        height: 500px;
        background-color: rgba(2, 171, 238, 0.837);
        box-shadow: -5px 3px 23px 2px rgba(87,87,87,0.4);
        border-radius: 15px;
    }
    .tile:last-child{
        margin-bottom: 100px;
    }
    .picture{
        border-radius:15px ;
        height: 500px;
        padding:none;
        background-position: center;
        object-fit: fill;
        background-size: cover;
    }
    .more{
        margin: auto;
        width: 100%;
        height: 45px;
        font-size: 120%;
        
    }
    #left{
       display: none;
    }
    #right{
        display: none;
    }
}

@media only screen and (max-width:650px) {
    
    #welcome{
        margin-top: 100px;
        text-align: center;
        color: var(--text-color-light);
        background-color: rgba(2, 171, 238, 1);
        padding: 30px;
        line-height: 20px;
    }
    #welcome p{
        font-size: 20px;
        
    }
    #welcome h1{
        font-size: 30px;
    }
    
    .tile:nth-child(even){
        color: var(--text-color-light);
        width: 100%;
        height: auto;
        margin-top:50px;
        background-color: rgba(2, 171, 238, 1);
        box-shadow: -5px 3px 23px 2px rgba(87,87,87,0.4);
        margin-left: 0px;
        margin-right: 0px;
        display: flex;
        flex-direction: column;
    }
    .tile:nth-child(odd){
        display: flex;
        color: var(--text-color-light);
        width: 100%;
        height: auto;
        margin-top:50px;
        background-color: rgba(2, 171, 238, 1);
        box-shadow: -5px 3px 23px 2px rgba(87,87,87,0.4);
        flex-direction: column;
        align-items: flex-start;
    }
    .content:nth-child(even){
        order:2;
    }
    .more:nth-child(even){
        order:3
    }
    .icons:nth-child(odd){
        visibility: hidden;
    }
    .icons:nth-child(even){
        visibility: hidden;
    }
    .picture{
        height: 200px;
        background-position: center;
        width: 100%;
        padding:none;
        border-bottom-left-radius:0px ;
        border-bottom-right-radius: 0px;
    }
    .box{
        width: 100%;
        margin: auto;
        justify-content: space-evenly;
    }
    .more{
        width: 100%;
        margin: 10px;
    }
    .content{
        margin: 0px;
    }
    .content p{
        margin-top: 0px;
        font-size: 17px;
    }
    .content h3{
        font-size: 28px;
    }
    .button-row{
        margin-top:20px ;
        display: flex;
        justify-content: center;
    }
    .arrows{
        margin-left: 20px;
        display: none;
    }
}